/* Lato regular */
@font-face {
	font-family: "Lato";
	src: local("Lato"), url("../fonts/lato/lato_regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* Lato italic */
@font-face {
	font-family: "Lato";
	src: local("Lato"), url("../fonts/lato/lato_italic.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

/* Lato bold */
@font-face {
	font-family: "Lato";
	src: local("Lato"), url("../fonts/lato/lato_bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
